Name: kron4ek-wine-9.7-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.7-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.7/wine-9.7-staging-amd64.tar.xz
  file_checksum: 097439ef33d755ed22498acc0f089d03
  file_size: 58499656
  rename: wine-9.7-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.7-staging-amd64
  dest: kron4ek-wine-9.7-staging-amd64
